
Foreman - Feature #32404

OS without `hostname` command

04/23/2021 08:08 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8463

  

Description

Support registration of operating systems that are missing `hostname -f` command.

History

#1 - 04/23/2021 08:14 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8463 added

#2 - 08/09/2021 12:36 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed
